@font-face {
   font-family: "Shabnam";
   src: url("fonts/Shabnam Bold.woff") format("woff"), url("fonts/Shabnam Bold.eot") format("embedded-opentype"), url("fonts/Shabnam Bold.ttf") format("truetype"), url("fonts/Shabnam Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "B Davat";
   src: url("fonts/B Davat.woff") format("woff"), url("fonts/B Davat.eot") format("embedded-opentype"), url("fonts/B Davat.ttf") format("truetype"), url("fonts/B Davat.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "B Titr";
   src: url("fonts/B Titr Bold.woff") format("woff"), url("fonts/B Titr Bold.eot") format("embedded-opentype"), url("fonts/B Titr Bold.ttf") format("truetype"), url("fonts/B Titr Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "B Homa";
   src: url("fonts/B Homa.woff") format("woff"), url("fonts/B Homa.eot") format("embedded-opentype"), url("fonts/B Homa.ttf") format("truetype"), url("fonts/B Homa.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}